<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2011 rel. 3 (http://www.altova.com) by PostNL (TNT Post Shared Services B.V. ICT Mail) -->
<!--
major/ minor versie:	1.1
datum productie:		23-04-2011
•	F1:announcement: uitbreiding extra field optioneel
SAPPI was zonder oplevering 1.0 al uitgegaan van een opgeleverde versie; hierop nog 1 optionele toevoeging

major/ minor versie:	1.0
datum productie:		23-04-2011
gemaakt door			NM
doelgroep					MDM



  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/businessprocess/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/businessprocess/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="BusinessProcess" type="BusinessProcessType">
		<xsd:annotation>
			<xsd:documentation>Een bedrijfsproces van een bepaald soort, dat plaatsvindt op een bepaalde locatie, in een afgebakende en op het bedrijfsporces afgestemde fysieke ruimte, zoals een kantoor of een logistiek knooppunt. Het proces wordt uitgevoerd onder de verantwoordelijkheid van een organisatie-eenheid.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BusinessProcessType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="ma1:Process" minOccurs="0"/>
					<xsd:element ref="co1:BusinessProcessCategoryReference" minOccurs="0" maxOccurs="1"/>
					<xsd:element ref="co1:BusinessLocationReference" minOccurs="0"/>
					<xsd:element ref="co1:BusinessOrganizationReference" minOccurs="0"/>
					<!--<xsd:element ref="co1:SuccessorBusinessProcessReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:PredecessorBusinessProcessReference" minOccurs="0" maxOccurs="unbounded"/>-->
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
